FMV(4)

NAME
fmv - Fujitsu FMV-18x Ethernet cards device driver

SYNOPSIS
fmv0 at isa? port 0x2a0 irq ?
fmv* at isapnp?

DESCRIPTION
The fmv driver supports the Fujitsu FMV-18x ISA network adapters based on the Fujitsu MB86964/MB86965A Ethernet controllers. Supported boards include:

Fujitsu FMV-181 ISA Ethernet

Fujitsu FMV-181A ISA Ethernet

Fujitsu FMV-182 ISA Ethernet

Fujitsu FMV-182A ISA Ethernet

Fujitsu FMV-183 ISA-PnP Ethernet

For Fujitsu FMV-186/186A/188 PCI Ethernet adapters, use fxp(4) driver.

SEE ALSO
ate(4), ifmedia(4), intro(4), isa(4), isapnp(4), mbe(4), ifconfig(8)

Fujitsu Semiconductor America: http://www.fujitsumicro.com/

HISTORY
The fmv driver appeared in NetBSD 1.4.